Details

    • Type: Improvement Improvement
    • Status: Open
    • Priority: Major Major
    • Resolution: Unresolved
    • Affects Version/s: current
    • Fix Version/s: None
    • Component/s: json
    • Labels:
      None

      Description

      Are there any plans to upgrade the dependencies to jettison?

      I am currently using jaxws-json-1.2 which depends on jettison-1.0-beta-1, due to:

      I had to upgrade to jettison-1.0.1, but when doing this manually it ends up into a

      [code]
      java.lang.ClassNotFoundException: org.json.JSONException
      [/code]

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            Unassigned
            Reporter:
            rodmendiola
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated: